Stofa

Member
Hello,

I tried before to update to Vectorworks 2017, but couldn't install some of my plug-ins, so I stayed in 2016, and waited for a few service packs.

I'm now getting into 2017, and I noticed that Source 4 Savvy Section was able to install, but Beam Draw 4 wasn't.

I was wondering if anyone else was having this issue, and if so, has anyone solved it?
 

Users who are viewing this thread